DeveloperSide.NET Forums
December 11, 2019, 01:44:53 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Web Developer 2.0  (Read 9226 times)
0 Members and 1 Guest are viewing this topic.
bigjoe11a
Jr. Member
**
Posts: 56


bigjoe11a
View Profile WWW Email
« on: June 16, 2008, 06:19:48 PM »

I been having problems with WD 2.0 and ASP.NET 2.0. For some reason Ajax and Javascript just stops wroking. and all I kinds of Errors. I need to Get some thing else.

Does any one know of any thing like WD 2.0 with ASP.NET 2.0 support thats free. I wish I could a ford WD 3.0

Thanks
Logged

admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« Reply #1 on: June 17, 2008, 06:53:46 PM »

It could be a problem with mod_aspdotnet. Its my undersnading that ajax throught it does not work well, for the current version.
Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
bigjoe11a
Jr. Member
**
Posts: 56


bigjoe11a
View Profile WWW Email
« Reply #2 on: June 17, 2008, 07:30:07 PM »

It could be a problem with mod_aspdotnet. Its my undersnading that ajax throught it does not work well, for the current version.

Well do you know of any thing that I can use to replace Apache with that will work
Logged

admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« Reply #3 on: June 20, 2008, 06:35:36 PM »

If you want to do ASP.NET I would sugest you just use IIS. IIS comes with Vista and Server 2003/2008. You can also download IIS 6.0 for Windows XP.
Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
bigjoe11a
Jr. Member
**
Posts: 56


bigjoe11a
View Profile WWW Email
« Reply #4 on: June 20, 2008, 08:50:29 PM »

If you want to do ASP.NET I would sugest you just use IIS. IIS comes with Vista and Server 2003/2008. You can also download IIS 6.0 for Windows XP.

Thats fine, its just I don't have any one one those programs. I run my system on Windows XP Home and that version doesn't have IIS

Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.9 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!